PDA

View Full Version : Error in SDK Docs



Adrian Lopez
08-05-2005, 06:32 PM
The history for the ImageList global says that changeEvent() was added, but neglects to mention that replace() was added as well. If I didn't have the 7.5 SDK on my computer, I might never have noticed. This should be fixed.

Also, instead of forcing developers to worry about backwards compatibility when using the latest version of the SDK docs, how about making available previous versions of the SDK through the Lightwave Developer's page? Otherwise, allow developers to #define the version of Lightwave they're targeting, forcing the compiler to use the structs and defines required by that version of the SDK spec.